


LIB_VECTSIZE EQU 4
LVO(arg1_CloseSocket            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gethostbyname          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_getnetbyname           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_getprotobyname         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_getprotobynumber       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetSocketEvents        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_inet_addr              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Inet_LnaOf             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Inet_NetOf             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_inet_network           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Inet_NtoA              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SocketBaseTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Dup2Socket             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gethostname            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_getnetbyaddr           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_getservbyname          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_getservbyport          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_inet_aton              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Inet_MakeAddr          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_listen                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_QueryInterfaceTagList  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReleaseCopyOfSocket    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReleaseSocket          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetErrnoPtr            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_shutdown               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_accept                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_bind                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_connect                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gethostbyaddr          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_getpeername            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_getsockname            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_IoctlSocket            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_recvmsg                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_sendmsg                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetSocketSignals       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_socket                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vsyslog                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ObtainSocket           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_recv                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_send                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_getsockopt             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_setsockopt             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_recvfrom               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_sendto                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_WaitSelect             	EQU	(   0 * LIB_VECTSIZE)
LVO__endprotoent_WB(SocketBase_endprotoent	EQU	(   0 * LIB_VECTSIZE)
LVO__Errno_WB(SocketBase_Errno  	EQU	(   0 * LIB_VECTSIZE)
LVO__getdtablesize_WB(SocketBase_getdtablesize	EQU	(   0 * LIB_VECTSIZE)
LVO__gethostid_WB(SocketBase_gethostid	EQU	(   0 * LIB_VECTSIZE)
LVO__getprotoent_WB(SocketBase_getprotoent	EQU	(   0 * LIB_VECTSIZE)
LVO}_Inet_Nto                   	EQU	(   0 * LIB_VECTSIZE)
LVO}_SocketBaseTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_syslog                     	EQU	(   0 * LIB_VECTSIZE)
LVOBSDSocket___socket_WB        	EQU	(   5 * LIB_VECTSIZE)
LVOBSDSocket___bind_WB          	EQU	(   6 * LIB_VECTSIZE)
LVOBSDSocket___listen_WB        	EQU	(   7 * LIB_VECTSIZE)
LVOBSDSocket___accept_WB        	EQU	(   8 * LIB_VECTSIZE)
LVOBSDSocket___connect_WB       	EQU	(   9 * LIB_VECTSIZE)
LVOBSDSocket___sendto_WB        	EQU	(  10 * LIB_VECTSIZE)
LVOBSDSocket___send_WB          	EQU	(  11 * LIB_VECTSIZE)
LVOBSDSocket___recvfrom_WB      	EQU	(  12 * LIB_VECTSIZE)
LVOBSDSocket___recv_WB          	EQU	(  13 * LIB_VECTSIZE)
LVOBSDSocket___shutdown_WB      	EQU	(  14 * LIB_VECTSIZE)
LVOBSDSocket___setsockopt_WB    	EQU	(  15 * LIB_VECTSIZE)
LVOBSDSocket___getsockopt_WB    	EQU	(  16 * LIB_VECTSIZE)
LVOBSDSocket___getsockname_WB   	EQU	(  17 * LIB_VECTSIZE)
LVOBSDSocket___getpeername_WB   	EQU	(  18 * LIB_VECTSIZE)
LVOBSDSocket___IoctlSocket_WB   	EQU	(  19 * LIB_VECTSIZE)
LVOBSDSocket___CloseSocket_WB   	EQU	(  20 * LIB_VECTSIZE)
LVOBSDSocket___WaitSelect_WB    	EQU	(  21 * LIB_VECTSIZE)
LVOBSDSocket___SetSocketSignals_WB	EQU	(  22 * LIB_VECTSIZE)
LVOBSDSocket___getdtablesize_WB 	EQU	(  23 * LIB_VECTSIZE)
LVOBSDSocket___ObtainSocket_WB  	EQU	(  24 * LIB_VECTSIZE)
LVOBSDSocket___ReleaseSocket_WB 	EQU	(  25 * LIB_VECTSIZE)
LVOBSDSocket___ReleaseCopyOfSocket_WB	EQU	(  26 * LIB_VECTSIZE)
LVOBSDSocket___Errno_WB         	EQU	(  27 * LIB_VECTSIZE)
LVOBSDSocket___SetErrnoPtr_WB   	EQU	(  28 * LIB_VECTSIZE)
LVOBSDSocket___Inet_NtoA_WB     	EQU	(  29 * LIB_VECTSIZE)
LVOBSDSocket___inet_addr_WB     	EQU	(  30 * LIB_VECTSIZE)
LVOBSDSocket___Inet_LnaOf_WB    	EQU	(  31 * LIB_VECTSIZE)
LVOBSDSocket___Inet_NetOf_WB    	EQU	(  32 * LIB_VECTSIZE)
LVOBSDSocket___Inet_MakeAddr_WB 	EQU	(  33 * LIB_VECTSIZE)
LVOBSDSocket___inet_network_WB  	EQU	(  34 * LIB_VECTSIZE)
LVOBSDSocket___gethostbyname_WB 	EQU	(  35 * LIB_VECTSIZE)
LVOBSDSocket___gethostbyaddr_WB 	EQU	(  36 * LIB_VECTSIZE)
LVOBSDSocket___getnetbyname_WB  	EQU	(  37 * LIB_VECTSIZE)
LVOBSDSocket___getnetbyaddr_WB  	EQU	(  38 * LIB_VECTSIZE)
LVOBSDSocket___getservbyname_WB 	EQU	(  39 * LIB_VECTSIZE)
LVOBSDSocket___getservbyport_WB 	EQU	(  40 * LIB_VECTSIZE)
LVOBSDSocket___getprotobyname_WB	EQU	(  41 * LIB_VECTSIZE)
LVOBSDSocket___getprotobynumber_WB	EQU	(  42 * LIB_VECTSIZE)
LVOBSDSocket___vsyslog_WB       	EQU	(  43 * LIB_VECTSIZE)
LVOBSDSocket___Dup2Socket_WB    	EQU	(  44 * LIB_VECTSIZE)
LVOBSDSocket___sendmsg_WB       	EQU	(  45 * LIB_VECTSIZE)
LVOBSDSocket___recvmsg_WB       	EQU	(  46 * LIB_VECTSIZE)
LVOBSDSocket___gethostname_WB   	EQU	(  47 * LIB_VECTSIZE)
LVOBSDSocket___gethostid_WB     	EQU	(  48 * LIB_VECTSIZE)
LVOBSDSocket___SocketBaseTagList_WB	EQU	(  49 * LIB_VECTSIZE)
LVOBSDSocket___GetSocketEvents_WB	EQU	(  50 * LIB_VECTSIZE)
LVOBSDSocket___QueryInterfaceTagList_WB	EQU	(  74 * LIB_VECTSIZE)
LVOBSDSocket___endprotoent_WB   	EQU	(  90 * LIB_VECTSIZE)
LVOBSDSocket___getprotoent_WB   	EQU	(  91 * LIB_VECTSIZE)
LVOBSDSocket___inet_aton_WB     	EQU	(  95 * LIB_VECTSIZE)
